@import "src/variables";

.Account{
  &__Nav{
    border-bottom: 2px solid $gray-300;
    padding-bottom: 10px;
    a{
      display: inline-block;
      margin-right: 20px;
      color: $body_color;
      font-weight: 600;
      &.active{
        color: $primary;
      }
    }
  }
}